<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Routes translations
    |--------------------------------------------------------------------------
    |
    |
    */

    'articles' => 'articles',
    'pages' => 'pages',



];
